// Reviews Slider
function initiate_slider_on_responsive() {
    var width = $(window).width();
    if (width < 768) {
        $(".reviews .reviews_slider").slick({
            arrows: false,
            dots: false,
            slidesToShow: 1,
            slidesToScroll: 1,
            autoplay: true,
            autoplaySpeed: 3000,
            speed: 300,
        });
    }
}
initiate_slider_on_responsive();
// Pricing Slider
function initiate_pricing_slider_on_responsive() {
    var width = $(window).width();
    if (width < 768) {
        $(".pricing .pricing_slider").slick({
            arrows: false,
            dots: false,
            slidesToShow: 1,
            slidesToScroll: 1,
            autoplay: true,
            autoplaySpeed: 3000,
            speed: 300,


            centerMode: true,
            centerPadding: '60px',

        });
    }
}
initiate_pricing_slider_on_responsive();
$(window).resize(function() {
    initiate_slider_on_responsive();
});